Hi
I have created a user and a group both called courier with courier as
the primary group for user courier.
Following the install instructions has not gotten me very far. I have
successfully built and installed the i386 binary RPM packages. I
eventually discovered how to build some of the .dat files and can now at
least get past the Service Temporarily Unavailable message. I tried the
suggested tricks such as putting "| /usr/bin/id >ID" and "|
/usr/bin/env >ENV" in .courier and the files weren't even created.
After analyzing the logs I discovered their is some kind of loop.
Shouldn't there be instructions on how to configure the installed
software?
The man pages are somewhat helpfull but incomplete.
The init program is missing a fairly common piece, here is a patch to
use :
---------SNIP----------
--- /etc/rc.d/init.d/courier Wed Oct 11 15:07:49 2000
+++ /etc/rc.d/init.d/courier.new Wed Oct 11 13:10:52 2000
@@ -150,5 +150,8 @@
$0 stop
$0 start
;;
+ *)
+ echo "Usage: $0 {start|stop|restart}"
+ exit 1
esac
exit 0
---------SNIP----------
I am not trying to be nasty, I just want to get the software working so
I can determine it's feasabiliy for filtering spam.